﻿

@charset "utf-8";


.date{color: #1D49BD; line-height: 1; flex-shrink: 0; display: flex; flex-direction: column; justify-content: center;}
.date span{display: block;}
.date .d1{font-family: SourceHanSerifCN-Bold; font-size: 0.36rem; text-align: center;}
.date .d2{font-family: SourceHanSerifCN-Regular; font-size: 0.14rem; text-align: center;}


.banner_box{height: 9.6rem; background-color: #dddddd; position: relative; z-index: 1; overflow: hidden;}
.banner_box .swiPagination{position: absolute; left: 0; bottom: 0.3rem !important; right: 0; z-index: 10; display: flex; flex-wrap: wrap; justify-content: center; align-items: center;}
.banner_box .swiPagination .swiper-pagination-bullet{margin: 0 0.12rem !important; width: 0.7rem; height: 0.14rem; background: url(../images/sr-dot1.png) center center no-repeat; -webkit-background-size: contain; background-size: contain; opacity: 1; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.banner_box .swiPagination .swiper-pagination-bullet-active{background-image: url(../images/sr-dot2.png);}
.banner{height: 100%; position: relative; overflow: hidden;}
.banner .swiper-slide{overflow: hidden;}
.banner .con{display: block; height: 100%; position: relative; overflow: hidden;}
.banner .bg{position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover; background-repeat: no-repeat; background-position: center center; -webkit-background-size: cover; background-size: cover; z-index: 1; -webkit-transition: 8s 1s linear; -o-transition: 8s 1s linear; transition: 8s 1s linear;}
.banner video.bg{-webkit-transition: 0s; -o-transition: 0s; transition: 0s;}
.banner .bg-m{position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-repeat: no-repeat; background-position: center center; -webkit-background-size: cover; background-size: cover; z-index: 10; display: none;}
.banner .bg-m .videoBtn{position: absolute; left: 50%; top: 50%; width: 0.7rem; height: 0.7rem; background: url(../images/sr-play1.png) center center no-repeat; -webkit-background-size: contain; background-size: contain; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%); z-index: 10;}
.banner .swiper-slide-active{}
.banner .swiper-slide-active .bg{-webkit-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1);}
.banner .swiper-slide-active video.bg{-webkit-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1);}

.sr-swiper1{position: relative;}
.sr-swiper1 .swiPagination{margin: 0 -0.08rem; position: absolute; left: auto !important; top: 4.54rem !important; right: 0.36rem !important; bottom: auto !important; width: auto !important; z-index: 10; display: flex; flex-wrap: wrap; align-items: center;}
.sr-swiper1 .swiPagination .swiper-pagination-bullet{margin: 0 0.08rem; display: block; width: 0.1rem; height: 0.1rem; background-color: #FFFFFF; border-radius: 50%; opacity: 1;}
.sr-swiper1 .swiPagination .swiper-pagination-bullet-active{background-color: #CD0707;}
.sr-swiper1 .slider{position: relative; overflow: hidden;}
.sr-swiper1 .slider .con{display: block; height: 100%;}
.sr-swiper1 .slider .pic{height: 5.35rem; position: relative; overflow: hidden;}
.sr-swiper1 .list{margin-top: -0.5rem; margin-right: 0.2rem; position: relative; height: 1.55rem; background-color: #FFFFFF; box-shadow: 0 0 0.51rem 0 rgba(94,105,131,0.11); z-index: 10;}
.sr-swiper1 .list ul{}
.sr-swiper1 .list li{}
.sr-swiper1 .list .date{margin-top: 0.05rem; margin-right: 0.3rem; width: 0.68rem; flex-shrink: 0;}
.sr-swiper1 .list .con{padding: 0.35rem 0.3rem 0.2rem; display: flex; align-items: flex-start;}
.sr-swiper1 .list .right{width: calc(100% - 0.98rem); max-width: 100%; flex-grow: 1;}
.sr-swiper1 .list .tit{font-size: 0.22rem; color: #333333; font-weight: normal; line-height: 1.5; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-swiper1 .list .desc{margin-top: 0.08rem; font-size: 0.16rem; color: rgba(51, 51, 51, .5); line-height: 1.38; max-height: 2.76em;}
.sr-swiper1:hover .list .tit{color: #1D49BD;}




.sr-lst1{border-top: 1px solid #ececec;}
.sr-lst1 li{margin-top: -1px; border-bottom: 1px solid #ececec;}
.sr-lst1 .con{padding-right: 0.56rem; display: block; height: 1.06rem; position: relative; z-index: 1; display: flex; align-items: center;}
.sr-lst1 .con:before{content: ''; position: absolute; left: 0; top: 0; bottom: 0; width: 0; background: url(../images/sr-ls_bg1.jpg) left center no-repeat; -webkit-background-size: cover; background-size: cover; pointer-events: none; z-index: -1; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-lst1 .date{margin-right: 0.24rem; padding-right: 0.08rem; width: 0.94rem; color: #B4BDCC; position: relative; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-lst1 .date:before{content: ''; margin-top: -0.21rem; position: absolute; right: 0; top: 50%; width: 1px; height: 0.42rem; background-color: #ECECEC;}
.sr-lst1 .text{width: calc(100% - 1.18rem); max-width: 100%; flex-grow: 1;}
.sr-lst1 .tit{font-size: 0.2rem; color: #333333; font-weight: normal; line-height: 1.25; max-height: 2.5em; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-lst1 .con:hover{}
.sr-lst1 .con:hover:before{width: 100%;}
.sr-lst1 .con:hover .date, .sr-lst1 .con:hover .tit{color: #fff;}
.sr-lst2{}
.sr-lst2 li{border-bottom: 1px solid #ECECEC;}
.sr-lst2 .con{display: block; height: 1.11rem; display: flex; align-items: center;}
.sr-lst2 .date{margin-right: 0.32rem; padding-bottom: 0.1rem; width: 0.65rem; height: 0.72rem; color: #B4BDCC; background: url(../images/sr-ls_bg2.png) center center no-repeat; -webkit-background-size: contain; background-size: contain; flex-shrink: 0; display: flex; flex-direction: column; justify-content: center; align-items: center; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-lst2 .text{width: calc(100% - 0.97rem); max-width: 100%; flex-grow: 1;}
.sr-lst2 .tit{font-size: 0.2rem; color: #FFFFFF; font-weight: normal; line-height: 1.5; max-height: 3em;}
.sr-lst2 .con:hover{}
.sr-lst2 .con:hover .date{color: #FFFFFF; background-image: url(../images/sr-ls_bg3.png);}
.sr-lst3{}
.sr-lst3 li{}
.sr-lst3 .con{display: block; height: 3.71rem; position: relative; overflow: hidden;}
.sr-lst3 .pic{height: 100%;}
.sr-lst3 .text{padding: 0.16rem 0.38rem; position: absolute; left: 0; bottom: 0; right: 0; z-index: 10;}
.sr-lst3 .text:before{content: ''; position: absolute; left: 0; bottom: 0; right: 0; height: 1.6rem; background: url(../images/sr-ls_bg4.png) center center no-repeat; -webkit-background-size: 100% 100%; background-size: 100% 100%; pointer-events: none; z-index: -1;}
.sr-lst3 .tit{font-size: 0.2rem; color: #FEFEFF; font-weight: normal; line-height: 1.5;}
.sr-lst4{}
.sr-lst4 li{}
.sr-lst4 .con{display: block; height: 100%; background-color: #fff; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-lst4 .pic{height: 2.17rem;}
.sr-lst4 .text{padding: 0.22rem 0.22rem 0.15rem; height: 1.54rem;}
.sr-lst4 .date{font-family: SourceHanSerifCN-Regular; font-size: 0.16rem; color: #B4BDCC; line-height: 1.2; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-lst4 .tit{margin-top: 0.08rem; font-size: 0.2rem; color: #333333; font-weight: normal; line-height: 1.5; max-height: 3em; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-lst4 .con:hover{background-color: #1D49BD; box-shadow: 0 0 0.2rem 0 rgba(94,105,131,0.11);}
.sr-lst4 .con:hover .date, .sr-lst4 .con:hover .tit{color: #fff;}
.sr-lst5{margin: 0 -0.1rem -0.2rem; display: flex; flex-wrap: wrap;}
.sr-lst5 li{padding: 0 0.1rem; margin-bottom: 0.2rem; width: 50%; flex-shrink: 0;}
.sr-lst5 .con{padding: 0.22rem 0.28rem 0.15rem; display: block; height: 1.28rem; background-color: #FFFFFF; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-lst5 .date{font-family: SourceHanSerifCN-Regular; font-size: 0.16rem; color: #B4BDCC; line-height: 1.2; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-lst5 .tit{margin-top: 0.1rem; font-size: 0.2rem; color: #333333; font-weight: normal; line-height: 1.5; max-height: 3em; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-lst5 .con:hover{background-color: #1D49BD; box-shadow: 0 0 0.2rem 0 rgba(94,105,131,0.11);}
.sr-lst5 .con:hover .date, .sr-lst5 .con:hover .tit{color: #fff;}
.sr-lst6{}
.sr-lst6 li{margin-bottom: 0.01rem; border-bottom: 1px solid #d5d5d6;}
.sr-lst6 li:last-child{margin-bottom: 0;}
.sr-lst6 .con{padding: 0.14rem 0; display: block;}
.sr-lst6 .tag{font-family: SourceHanSerifCN-Regular; font-size: 0.16rem; color: #1D49BD; line-height: 1.2;}
.sr-lst6 .tit{margin-top: 0.15rem; font-size: 0.18rem; color: #2E2F31; font-weight: normal; line-height: 1.44; max-height: 2.88em;}
.sr-lst6 .con:hover{}
.sr-lst6 .con:hover .tit{color: #1D49BD;}
.sr-lst7{position: relative; z-index: 1; display: flex; justify-content: space-between; align-items: flex-start;}
.sr-lst7:before{content: ''; margin-left: -9.6rem; position: absolute; left: 50%; top: 0.34rem; width: 19.2rem; height: 1.67rem; background: url(../images/sr-line1.png) center center no-repeat; -webkit-background-size: contain; background-size: contain; z-index: -1;}
.sr-lst7 li{}
.sr-lst7 li:nth-child(1){padding-top: 0.94rem;}
.sr-lst7 li:nth-child(2){padding-top: 0.15rem;}
.sr-lst7 li:nth-child(3){padding-top: 1.23rem;}
.sr-lst7 li:nth-child(5){padding-top: 0.31rem;}
.sr-lst7 li:nth-child(6){padding-top: 0.72rem;}
.sr-lst7 .con{display: block; width: fit-content;}
.sr-lst7 .icon{margin: 0 auto 0.22rem; width: 1.08rem; height: 1.08rem; border: 1px dashed #1D49BD; background-color: #FFFFFF; border-radius: 50%; position: relative; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-lst7 .icon:before, .sr-lst7 .icon:after{content: ''; position: absolute; top: 0.04rem; width: 0.71rem; height: 1.17rem; background-repeat: no-repeat; background-position: center center; -webkit-background-size: contain; background-size: contain; z-index: -1; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-lst7 .icon:before{left: -0.24rem; background-image: url(../images/sr-ls_bg8.png);}
.sr-lst7 .icon:after{right: -0.24rem; background-image: url(../images/sr-ls_bg9.png);}
.sr-lst7 .icon img{max-width: 68%; max-height: 68%;}
.sr-lst7 .icon .ig2{opacity: 0;}
.sr-lst7 .tit{font-size: 0.2rem; color: #333333; font-weight: normal; line-height: 1.3; text-align: center; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-lst7 .con:hover{}
.sr-lst7 .con:hover .icon{border-color: #CD0707; box-shadow: 0 0 0.21rem 0 rgba(203,15,24,0.24);}
.sr-lst7 .con:hover .icon:before{background-image: url(../images/sr-ls_bg10.png);}
.sr-lst7 .con:hover .icon:after{background-image: url(../images/sr-ls_bg11.png);}
.sr-lst7 .con:hover .icon .ig1{opacity: 0;}
.sr-lst7 .con:hover .icon .ig2{opacity: 1;}
.sr-lst7 .con:hover .tit{color: #CD0707;}




.row-body1{overflow: hidden;}
.sr-home1{position: relative; z-index: 1;}
.sr-home1 .secH-bg1{position: absolute; left: 0; top: 0; right: 0; height: 10.91rem; background: url(../images/sr-bg1.png) center top no-repeat; -webkit-background-size: cover; background-size: cover; pointer-events: none; z-index: -1;}
.sr-index1{padding: 1rem 0 1.22rem;}
.sr-index2{padding: 1.29rem 0 1.16rem; position: relative; z-index: 2;}
.sr-index2 .wp{height: 100%; display: flex; justify-content: space-between; align-items: flex-start;}
.sr-index2 .col, .sr-index2 .cor{flex-shrink: 0;}
.sr-index2 .col{width: 29.7%;}
.sr-index2 .col .sr-hd1{margin-bottom: 0.1rem;}
.sr-index2 .cor{width: 64.5%;}
.sr-index2 .cor .sr-hd1{margin-bottom: 0.5rem;}
.sr-index2 .sr-lst5{margin-top: 0.2rem;}
.sr-index3{padding: 1.16rem 0 1.46rem; position: relative; z-index: 1;}
.sr-index3 .sec-bg1{position: absolute; left: 0; top: -0.6rem; right: 0; height: 8.94rem; background: url(../images/sr-bg2.png) center center no-repeat; -webkit-background-size: contain; background-size: contain; pointer-events: none; z-index: -1;}
.sr-index3 .wp{height: 100%; display: flex; justify-content: space-between; align-items: flex-start;}
.sr-index3 .col, .sr-index3 .cor{flex-shrink: 0;}
.sr-index3 .col{width: 73.44%; position: relative;}
.sr-index3 .col .sr-hd1{margin-bottom: 0 !important; position: absolute; left: 0; top: -0.14rem; z-index: 10;}
.sr-index3 .cor{padding: 0.6rem 0.4rem 0.2rem; width: 26.56%; height: 6.9rem; background-color: rgba(255, 255, 255, .83); box-shadow: 0 0 0.8rem 0 rgba(3,55,136,0.08);}
.sr-index3 .cor .sr-hd1{margin-bottom: 0.28rem;}
.sr-index3 .cor .sr-lst6+.sr-hd1{margin: 0 !important; margin-top: 0.19rem !important;}
.sr-index4{}
.sr-index4 .wp{height: 100%; position: relative; z-index: 1;}
.sr-index4 .secTit-bg1{position: absolute; left: 0; top: -0.08rem; width: 4.73rem; height: 2.02rem; line-height: 2.02rem; font-size: 0; text-align: center;}
.sr-index4 .secTit-bg1 img{display: inline-block; vertical-align: middle; max-width: 100%; max-height: 100%;}
.sr-index5{padding: 0.81rem 0 1.16rem; position: relative; z-index: 1;}
.sr-index5 .sec-bg1{position: absolute; left: 0; bottom: 0; right: 0; height: 1.85rem; background: url(../images/sr-line2.png) center bottom no-repeat; -webkit-background-size: contain; background-size: contain; z-index: -1;}

.sr-news1{display: flex; justify-content: space-between; align-items: flex-start;}
.sr-news1 .news-l, .sr-news1 .news-r{flex-shrink: 0;}
.sr-news1 .news-l{width: 51.25%;}
.sr-news1 .news-r{width: 46.25%;}
.sr-news2{display: flex; justify-content: space-between; align-items: flex-start;}
.sr-news2 .news-l, .sr-news2 .news-r{flex-shrink: 0;}
.sr-news2 .news-l{width: 63.05%;}
.sr-news2 .news-r{width: 34.63%;}

.sr-media1{height: 6.9rem; position: relative;}
.sr-media1 .media-item{position: absolute;}
.sr-media1 .con{display: block; height: 100%; position: relative; overflow: hidden;}
.sr-media1 .play-btn{margin: -0.35rem 0 0 -0.35rem; position: absolute; left: 50%; top: 50%; width: 0.7rem; height: 0.7rem; background: url(../images/sr-play1.png) center center no-repeat; -webkit-background-size: contain; background-size: contain; z-index: 10;}
.sr-media1 .pic{position: absolute; left: 0; top: 0; width: 100%; height: 100%;}
.sr-media1 .text{padding: 0.1rem 0.17rem; position: absolute; left: 0; bottom: 0; right: 0; z-index: 5; display: flex; align-items: center;}
.sr-media1 .text:before{content: ''; position: absolute; left: 0; bottom: 0; right: 0; background-repeat: no-repeat; background-position: center center; -webkit-background-size: 100% 100%; background-size: 100% 100%; z-index: -1;}
.sr-media1 .text .icon{margin-right: 0.08rem; width: 0.32rem; height: 0.32rem; background-color: rgba(255, 255, 255, .1); border-radius: 50%; position: relative; overflow: hidden; flex-shrink: 0;}
.sr-media1 .text .right{width: calc(100% - 0.4rem); max-width: 100%; flex-grow: 1;}
.sr-media1 .text .tit{font-size: 0.18rem; color: #FFFFFF; font-weight: normal; line-height: 0.32rem;}
.sr-media1 .sr-shares1{padding: 0 0.25rem; position: absolute; left: 0; top: 50%; right: 0; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); z-index: 10;}
.sr-media1 .media-item.i1{left: 35.32%; top: 0; width: 64.68%; height: 4.45rem;}
.sr-media1 .media-item.i1 .text:before{height: 2.91rem; background-image: url(../images/sr-ls_bg5.png);}
.sr-media1 .media-item.i2{left: 0; top: 1.04rem; width: 35.32%; height: 5.86rem;}
.sr-media1 .media-item.i2 .text{padding: 0.19rem 0.17rem;}
.sr-media1 .media-item.i2 .text:before{height: 2.78rem; background-image: url(../images/sr-ls_bg6.png);}
.sr-media1 .media-item.i3{left: 64.68%; top: 4.45rem; width: 35.32%; height: 2.45rem;}
.sr-media1 .media-item.i3 .text{padding: 0.12rem 0.17rem;}
.sr-media1 .media-item.i3 .text:before{height: 2.16rem; background-image: url(../images/sr-ls_bg7.png);}
.sr-media1 .media-item.i4{left: 35.32%; top: 4.45rem; width: 29.36%; height: 2.45rem;}
.sr-media1 .media-item.i4 .con{overflow: visible;}

.sr-nav1{height: 6.78rem; position: relative; z-index: 1;}
.sr-nav1 .nav-bg1{position: absolute; left: calc((16rem - 100vw)/2); bottom: 0; right: calc((16rem - 100vw)/2); height: 4.52rem; background: url(../images/sr-bg3.jpg) center center no-repeat; -webkit-background-size: cover; background-size: cover; pointer-events: none; z-index: -1;}
.sr-nav1 .nav-item{position: absolute; width: 17.31%; height: 33.33%; z-index: 10; display: flex; flex-direction: column; justify-content: center; align-items: center;}
.sr-nav1 .nav-item.i1{left: 51.94%; top: 0; width: 48.06%; height: 100%; background-color: #F19716; z-index: 1;}
.sr-nav1 .nav-item.i2{left: 34.63%; top: 0; background-color: #1D49BD;}
.sr-nav1 .nav-item.i2 .pic{opacity: .1;}
.sr-nav1 .nav-item.i3{left: 0; top: 33.33%; background-color: #5F549E;}
.sr-nav1 .nav-item.i4{left: 17.31%; top: 33.33%; background-color: #B18854;}
.sr-nav1 .nav-item.i4 .pic{opacity: .3;}
.sr-nav1 .nav-item.i5{left: 34.62%; top: 33.33%; background-color: #DEA159;}
.sr-nav1 .nav-item.i6{left: 0; top: 66.66%; background-color: #EF9051;}
.sr-nav1 .nav-item.i7{left: 17.31%; top: 66.66%; background-color: #D1C0A7;}
.sr-nav1 .nav-item.i8{left: 34.62%; top: 66.66%; background-color: #2B93ED;}
.sr-nav1 .nav-item.i8 .pic{opacity: .23;}
.sr-nav1 .nav-item.i9{left: 51.93%; top: 66.66%; background-color: #CB0F18;}
.sr-nav1 .nav-item.i10{left: 69.24%; top: 66.66%; background-color: #eecab4;}
.sr-nav1 .pic{position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 1;}
.sr-nav1 .icon{margin: 0 auto 0.12rem; width: 0.72rem; height: 0.72rem; position: relative; z-index: 2;}
.sr-nav1 .tit{font-size: 0.3rem; color: #FFFFFF; font-weight: normal; line-height: 1.2; text-align: center; z-index: 2;}
.sr-nav1 .nav-item:hover{}
.sr-nav1 .nav-item:hover .icon{animation: beat .5s;}







@media (max-width: 1199px) {
    .date .d1{font-size: 0.24rem;}
    .date .d2{font-size: 0.12rem;}
    .banner_box{position: relative; height: 460px;}
    .banner_box .swiPagination{bottom: 0.1rem !important;}
    .banner_box .swiPagination .swiper-pagination-bullet{margin: 0 0.04rem !important; width: 0.4rem; height: 0.08rem;}
    .banner_box .banner{height: 460px;}
    .sr-swiper1 .swiPagination{right: 0.15rem !important; top: 42vw !important;}
    .sr-swiper1 .swiPagination .swiper-pagination-bullet{margin: 0 0.05rem !important; width: 0.08rem; height: 0.08rem;}
    .sr-swiper1 .slider .pic{height: 52vw;}
    .sr-swiper1 .list{height: 1.14rem;}
    .sr-swiper1 .list .con{padding: 0.2rem 0.1rem; padding-right: 0.2rem;}
    .sr-swiper1 .list .date{margin-right: 0.15rem; width: 0.65rem;}
    .sr-swiper1 .list .right{width: calc(100% - 0.8rem);}
    .sr-swiper1 .list .tit{font-size: 0.18rem;}
    .sr-swiper1 .list .desc{margin-top: 0.04rem; font-size: 0.15rem;}
    .sr-lst1 .con{padding-right: 0.2rem; height: 0.86rem;}
    .sr-lst1 .date{width: 0.75rem; margin-right: 0.15rem;}
    .sr-lst1 .text{width: calc(100% - 0.9rem);}
    .sr-lst1 .tit{font-size: 0.18rem;}
    .sr-lst2 .con{height: 0.86rem;}
    .sr-lst2 .date{margin-right: 0.15rem; width: 0.5rem; height: 0.55rem; padding-bottom: 0.06rem;}
    .sr-lst2 .text{width: calc(100% - 0.65rem);}
    .sr-lst2 .tit{font-size: 0.18rem;}
    .sr-lst3 .con{height: 3.31rem;}
    .sr-lst3 .text{padding: 0.1rem 0.2rem;}
    .sr-lst3 .tit{font-size: 0.18rem;}
    .sr-lst4 .text{padding: 0.15rem 0.2rem; height: 1.14rem;}
    .sr-lst4 .date{font-size: 0.14rem;}
    .sr-lst4 .tit{font-size: 0.18rem;}
    .sr-lst5 .con{padding: 0.2rem; height: 1.2rem;}
    .sr-lst5 .date{font-size: 0.14rem;}
    .sr-lst5 .tit{font-size: 0.18rem;}
    .sr-lst6 li{margin-bottom: 0.1rem;}
    .sr-lst6 .tag{font-size: 0.14rem;}
    .sr-lst6 .tit{margin-top: 0.1rem;}
    .sr-lst7 .icon{margin-bottom: 0.15rem; width: 0.6rem; height: 0.6rem;}
    .sr-lst7 .icon:before, .sr-lst7 .icon:after{top: 0.02rem; width: 0.4rem; height: 0.66rem;}
    .sr-lst7 .icon:before{left: -0.16rem;}
    .sr-lst7 .icon:after{right: -0.16rem;}
    .sr-lst7 .tit{font-size: 0.18rem;}
    .sr-home1 .secH-bg1{display: none;}
    .sr-index1, .sr-index2, .sr-index3{padding: 0.6rem 0;}
    .sr-index2{background-color: #0C4EB0;}
    .sr-index2 .wp, .sr-index3 .wp{display: block;}
    .sr-index2 .col, .sr-index2 .cor, .sr-index3 .col, .sr-index3 .cor{width: 100%;}
    .sr-index2 .cor, .sr-index3 .cor{margin-top: 0.6rem;}
    .sr-index2 .col .sr-hd1, .sr-index3 .cor .sr-hd1{margin-bottom: 0.1rem !important;}
    .sr-index3 .cor{padding: 0.6rem 0.4rem; height: auto;}
    .sr-index4 .secTit-bg1{left: 15px; width: 2.8rem; height: 1.3rem; line-height: 1.3rem;}
    .sr-index5{padding: 0.6rem 0 0.9rem;}
    .sr-news1{display: block;}
    .sr-news1 .news-l, .sr-news1 .news-r{width: 100%;}
    .sr-news1 .news-r{margin-top: 0.2rem;}
    .sr-nav1{height: 4.3rem;}
    .sr-nav1 .nav-bg1{left: -15px; right: -15px; height: 2.87rem;}
    .sr-nav1 .icon{width: 0.4rem; height: 0.4rem; margin-bottom: 0.08rem;}
    .sr-nav1 .tit{font-size: 0.18rem;}
    .sr-media1{height: 5.1rem;}
    .sr-media1 .media-item.i1{height: 3.3rem;}
    .sr-media1 .media-item.i1 .text:before{height: 1.16rem;}
    .sr-media1 .media-item.i2{top: 0.5rem; height: 4.6rem;}
    .sr-media1 .media-item.i2 .text:before{height: 1.11rem;}
    .sr-media1 .media-item.i3{top: 3.3rem; height: 1.8rem;}
    .sr-media1 .media-item.i3 .text:before{height: 0.86rem;}
    .sr-media1 .media-item.i4{top: 3.3rem; height: 1.8rem;}
}

@media (max-width: 959px) {
    .banner_box{height: auto;}
    .banner_box .banner{height: 360px;}
    .sr-swiper1 .swiPagination{top: 47vw !important;}
    .sr-swiper1 .list{position: static; margin: 0;}
    .sr-index1, .sr-index2, .sr-index3{padding: 0.4rem 0;}
    .sr-index2 .cor, .sr-index3 .cor{margin-top: 0.4rem;}
    .sr-index3 .cor{padding: 0.4rem 0.2rem;}
    .sr-index5{padding: 0.4rem 0 0.5rem;}
}

@media (max-width: 767px) {
    .banner_box{height: auto;}
    .banner_box .banner{height: 180px;}
    .sr-lst3 .con{height: 52vw;}
    .sr-lst4 .pic{height: 52vw;}
    .sr-lst5 li{width: 100%;}
    .sr-lst7{margin: 0 -0.1rem -0.2rem; flex-wrap: wrap;}
    .sr-lst7 li{padding: 0 0.1rem !important; margin-bottom: 0.2rem; width: 33.33%;}
    .sr-lst7 .con{margin: 0 auto;}
    .sr-index3 .col .sr-hd1{margin-bottom: 0.2rem !important; position: static;}
    .sr-index4 .secTit-bg1{display: none;}
    .sr-news2{display: block;}
    .sr-news2 .news-l, .sr-news2 .news-r{width: 100%;}
    .sr-news2 .news-r{margin-top: 0.2rem;}
    .sr-media1{height: auto; display: flex; flex-direction: column;}
    .sr-media1 .media-item{position: static; width: 100% !important; flex-shrink: 0; order: 1;}
    .sr-media1 .media-item.i1, .sr-media1 .media-item.i2, .sr-media1 .media-item.i3{height: 52vw;}
    .sr-media1 .media-item.i4{height: auto; position: relative; left: auto; top: auto; right: auto; bottom: auto; z-index: 10; order: 0;}
    .sr-media1 .media-item.i4 .con{padding: 0.3rem 0.2rem;}
    .sr-media1 .sr-shares1{position: static; -webkit-transform: translate(0); -ms-transform: translate(0); -o-transform: translate(0); transform: translate(0);}
    .sr-nav1{height: auto; display: flex; flex-wrap: wrap;}
    .sr-nav1 .nav-item{position: relative; left: auto !important; top: auto !important; right: auto !important; bottom: auto !important; width: 50% !important; height: 28vw !important;}
    .sr-nav1 .nav-item.i1{width: 100% !important; height: 52vw !important;}
}